@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  z-index:9;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	max-width: 1400px;
	margin-left: auto;
	margin-right: 10px;
	padding-top: 2px;
}

#cssmenu > ul > li {
  float: left;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu > ul > li > a {
  padding-top: 8px;
  padding-bottom:8px;
  padding-left:0px;
  padding-right:0px;
  font-size: 12px;
  letter-spacing: 1px;
  text-decoration: none;
  color: #dddddd;
  font-weight: 700;
}
#cssmenu > ul > li:hover > a {
  color:#F90;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 20px;
}
#cssmenu > ul > li.has-sub > a:after {
  position: absolute;
  top: 22px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #dddddd;

}
#cssmenu > ul > li.has-sub > a:before {
  position: absolute;
  top: 19px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #dddddd;

  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu > ul > li.has-sub:hover > a:before {
  top: 23px;
  height: 0;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu li:hover > ul > li {
  height: auto;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li a {
  border-bottom: 1px solid rgba(150, 150, 150, 0.15);
  padding: 11px 8px;
  width: 170px;
  font-size: 12px;
  text-decoration: none;
  color: #dddddd;
  font-weight: 400;
  background: #365c72;
}
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
  border-bottom: 0;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color:#F90;
}
#cssmenu ul ul li.has-sub > a:after {
  position: absolute;
  top: 16px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #dddddd;

}
#cssmenu.align-right ul ul li.has-sub > a:after {
  right: auto;
  left: 11px;
}
#cssmenu ul ul li.has-sub > a:before {
  position: absolute;
  top: 13px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #dddddd;

  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu.align-right ul ul li.has-sub > a:before {
  right: auto;
  left: 14px;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
  top: 17px;
  height: 0;
}

#cssmenu #leftmargin {
	margin-left: 50px
	
}

#cssmenu img {
	margin: -5px 0px 2px 0px;
	padding: 0px;
	
}


#cssmenu ul ul #searchdrop {
  border-bottom: 1px solid rgba(150, 150, 150, 0.15);
  padding: 0;
  width: 250px;
  font-size: 11px;
  text-decoration: none;
  color: #dddddd;
  font-weight: 400;
  background: #365c72;
  margin-left: -100px;
  display:block;
}


@media all and (max-width: 1031px),

only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1031px), 

only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1031px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1031px),

only screen and (min-device-pixel-ratio: 2) and (max-width: 1031px), 

only screen and (min-resolution: 192dpi) and (max-width: 1031px), 
only screen and (min-resolution: 2dppx) and (max-width: 1031px) 


{
  #cssmenu {
	width: 100%;
	padding-top: 0px;
	float:none;
  }
  #cssmenu ul {
	width: 100%;
	display: none;
  }
  #cssmenu.align-center > ul {
	text-align: left;
  }
  #cssmenu ul li {
	width: 100%;
	border-top: 1px solid rgba(120, 120, 120, 0.2);
  }
  #cssmenu ul ul li,
  #cssmenu li:hover > ul > li {
	height: auto;
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
	width: 100%;
	border-bottom: 0;
  }
  #cssmenu ul ul #searchdrop {
	width: 95%;
	border-bottom: 0;
	margin:auto;
	background-color:none;
  }
  #cssmenu > ul > li {
	float: none;
  }
  #cssmenu > ul > li a{
	padding-left: 18px;
  }
  #cssmenu ul ul li a {
	padding-left: 25px;
  }
  #cssmenu ul ul ul li a {
	padding-left: 35px;
  }
  #cssmenu ul ul li a {
	color: #dddddd;
	background: none;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li.active > a {
	color: #ffffff;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul,
  #cssmenu.align-right ul ul {
	position: relative;
	left: 0;
	width: 100%;
	margin: 0;
	text-align: left;
  }
  #cssmenu > ul > li.has-sub > a:after,
  #cssmenu > ul > li.has-sub > a:before,
  #cssmenu ul ul > li.has-sub > a:after,
  #cssmenu ul ul > li.has-sub > a:before {
	display: none;
  }
  #cssmenu #menu-button {
	display: block;
	padding: 17px;
	color: #dddddd;
	cursor: pointer;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: 700;
  }
  #cssmenu #menu-button:after {
	position: absolute;
	top: 22px;
	right: 17px;
	display: block;
	height: 4px;
	width: 20px;
	border-top: 2px solid #dddddd;
	border-bottom: 2px solid #dddddd;
	content: '';
  }
  #cssmenu #menu-button:before {
	position: absolute;
	top: 16px;
	right: 17px;
	display: block;
	height: 2px;
	width: 20px;
	background: #dddddd;
	content: '';
  }
  #cssmenu #menu-button.menu-opened:after {
	top: 23px;
	border: 0;
	height: 2px;
	width: 15px;
	background: #ffffff;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
  }
  #cssmenu #menu-button.menu-opened:before {
	top: 23px;
	background: #ffffff;
	width: 15px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
  }
  #cssmenu .submenu-button {
	position: absolute;
	z-index: 99;
	right: 0;
	top: 0;
	display: block;
	border-left: 1px solid rgba(120, 120, 120, 0.2);
	height: 25px;
	width: 46px;
	cursor: pointer;
  }
  #cssmenu .submenu-button.submenu-opened {
	background: #365c72;
  }
  #cssmenu ul ul .submenu-button {
	height: 25px;
	width: 34px;
  }
  #cssmenu .submenu-button:after {
	position: absolute;
	top: 11px;
	right: 19px;
	width: 8px;
	height: 2px;
	display: block;
	background: #dddddd;
	content: '';
  }
  #cssmenu ul ul .submenu-button:after {
	top: 15px;
	right: 13px;
  }
  #cssmenu .submenu-button.submenu-opened:after {
	background: #ffffff;
  }
  #cssmenu .submenu-button:before {
	position: absolute;
	top: 8px;
	right: 22px;
	display: block;
	width: 2px;
	height: 8px;
	background: #dddddd;
	content: '';
  }
  #cssmenu ul ul .submenu-button:before {
	top: 12px;
	right: 16px;
  }
  #cssmenu .submenu-button.submenu-opened:before {
	display: none;
  }
  #cssmenu #leftmargin {
	margin-left:auto;
	
}

#cssmenu img {
	margin:auto;
	padding:auto;
	
}
}



	
* {
	 padding: 0;
	 margin: 0;
	 box-sizing: border-box;
	 list-style: none;
	 text-decoration: none;
}

 .header {
	 color: #000;
	 background: #fff;
	 border: none;
       z-index: 10000;
}

.navbarTopLink, .navbarTopLink:hover{
       padding-top: 10px;
          padding-bottom: 10px;
   padding-left: 20px;
       padding-right:20px;
    color: #fff;
    text-decoration: none;
}
.navbarTopLinkSearch{
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right:20px;
    color: #fff;
    text-decoration: none;
}
.navbarTopLinkSearch:hover{
    color: #fff;
    text-decoration: none;
}
.searchContainer{
    display: inline-block;
    width: 20px;
    margin-right: 50px;
}
#searchdrop{
   display:none;
}
.searchContainer:hover > #searchdrop{
    display: block;
      position: absolute;
  top: 50px;
  right: 0px;
   border-bottom: 1px solid rgba(150, 150, 150, .15);
    padding: 5px;
    width: 350px;
    font-size: 11px;
    text-decoration: none;
    color: #000;
    font-weight: 400;
    background: #405866;
    margin-left: -100px;
    display: block;
}

 .navbar {
     font-size: 18px;
	 display: flex;
	 flex-direction: row;
	 flex: 1;
	 flex-basis: auto;
	 justify-content: space-between;
	 align-items: center;
     z-index: 10000;
     margin-top: -20px;
     margin-bottom: 0px;
}
 .navbar .wrapper input[type="checkbox"] {
	 display: none;
}
 .navbar .wrapper .menu {
	 margin: 0;
	 padding: 0;
}
 .navbar .wrapper .menu li a {
	 font-family: inherit;
	 font-size: inherit;
	 line-height: inherit;
	 display: block;
	 cursor: pointer;
	 white-space: nowrap;
	 color: #000;
}
 .navbar .wrapper .menu li a:hover {
	 text-decoration: none;
}
 .navbar .wrapper .menu li i {
	 position: relative;
	 top: 0.4rem;
	 font-size: 1.5rem;
}
 .navbar .wrapper .dropdown {
     margin-bottom: -10px;
	 display: none;
   
}

.mainNavItems{
   margin-bottom: -20px;
    white-space:nowrap;
    display: inline;
}

.orangeNavRow{
           height:3px;
            background-color: #E57726;
        }
      .orangeNavRowMobile{
            height:3px;
            background-color: #E57726;
        }
  @media only screen and (max-width: 768px) {
      .wrapper{
          width: 100%;
      }
      .mobileMenu{
            height: 64px;
            width:100% !important;
            background-color: #fff;
            margin-bottom: 0px;
        }
      .logoSection{
        
      }
    .mobileLogo{    
        margin-top: 12px;
        margin-left: 10%;
        width: auto;
        height: 40px;
        float:left;
        display: inline-block;
        background-color: #fff;
        vertical-align: center;
      }
      #logo{
          display: none;
      }
      
      .menuImage{
          float: right;
          height: 64px;
          width:64px;
          display: inline-block;
          background-color: #E57726;
          text-align: right;
          vertical-align: text-bottom;
      } 
      	 .header .navbar .wrapper .hasdropdown {
          
		 padding-top: 0px;
             padding-bottom: 13px;
             
	}

      .navbarResourcesMobile{
            width: 100%;
            font-size: 16px;
            background-color: #405866;
            color: #FFF;
            padding: 10px;
            min-height: 10vh;
      }
	 .container {
            padding: 0 2rem;
            margin: 0 auto;
	}
      .navbarTop{
            display: none;
      }
      .navbarTopLink{
            display:inline-block;
      }
   
	 .header .navbar {
		
		 display: block;
	}
	 .header .navbar .wrapper label {
			display: inline-block
	}
      .mainNavItems{
            padding-left: 20px;
      }
    .menuItemsLabels{
           display: inline-block;
        float: right;
        padding-right: 30px;
         width:70px;
         margin-bottom: 0px;

      }
	 .header .navbar .wrapper input[type="checkbox"]:checked + ul {
		 display: inline;
	}
	 .header .navbar .wrapper .menu {
		 display: none;
	}
 
	 .header .navbar .wrapper .menu li:first-child {
		 border-top: 1px solid #b3b3b3;
	}
	 .header .navbar .wrapper .menu li:not(:last-child) {
		 border-bottom: 1px solid #b3b3b3;
	}
	 .header .navbar .wrapper .menu li a {
		 padding: 1rem;
         padding-left: 30px;
	}
	 .header .navbar .wrapper .menu li a i {
		 float: right;
		 padding: 3px 5px;
		 background: #fff;
	}
	 .header .navbar .wrapper .menu .dropdown a {
		 padding-left: 40px;
		 background: #dedede;
	}
	 .header .navbar .wrapper .menu .hassubdown > ul a {
		 background: #fff;
	}
      .searchContainer:hover > #searchdrop{
        display: inline-block;
        position:relative;
        top: 0px;
        right: 25px;
        border-bottom: 1px solid rgba(150, 150, 150, .15);
        padding: 5px;
        width: 300px;
        font-size: 11px;
        text-decoration: none;
        color: #000;
        font-weight: 400;
        background: #405866;
        margin-left: -100px;
        display: block;
}
    .orangeNavRow{
        display: none;
     }
}
 @media only screen and (min-width: 769px) {
     
     #logo{
         display:inline;
         margin-bottom: 40px;
     }
     
     .navbarTop{
        display: inline-block;
        width: 100%;
        padding:10px;
        font-size: 16px;
        background-color: #405866;
        color: #FFF;
        text-align: right;
        z-index: 10000;
        margin-bottom: 0px;
      }
     .mainNavItems:hover{
        color: #fff  !important;
        text-decoration: none;
        background-color: #E57726;
}
     .navbarResourcesMobile{
         display:none;
     }
	 label, .header .navbar .wrapper input[type="checkbox"] {
		 display: none;
	}
	 .header .navbar .wrapper .menu li {
		 display: inline-block;
	}
	 .header .navbar .wrapper .menu li a {
		 padding: 15px 20px;
	}
	 .header .navbar .wrapper .menu .dropdown a {
		 padding: 15px 20px;
	}
      .header .navbar .wrapper .menu .dropdown a:hover {
		 background: #dedede;
	}
	 .header .navbar .wrapper .hasdropdown {
		 position: relative;
	}
	 .header .navbar .wrapper .hasdropdown ul {
		 position: absolute;
		 top: 100%;
		 left: 0;
		 background: #fff;
	}
     .header .navbar .wrapper .hasdropdown ul li{
        width: 100%;
     }
	 .header .navbar .wrapper .hasdropdown:hover > ul {
		 display: block;
	}
          .header .navbar .wrapper .hasdropdown:hover  .mainNavItems{
        color: #fff  !important;
        text-decoration: none;
        background-color: #E57726;
     }
	 .header .navbar .wrapper .hasdropdown .hassubdown > ul {
		 left: 100%;
		 top: 0;
	}
     .orangeNavRowMobile{
        display: none;
     }
}
